[Devices and Printers]

Here we will explain how to use the Bluetooth function in [Devices and Printers], a function in Windows 7.

Getting ready to use the software

Enable Bluetooth icon and menu in [Devices and Printers]
Instructions
  1. When running Bluetooth, the message "Do you wish to display a Bluetooth icon in [Devices and Printers]?" will open; select [OK].
  2. Restart computer
    Note

If step 1 does not open a new window, proceed as follows:

  1. Right-click on the Bluetooth wireless technology icon, choose [Options]- [Windows 7], then check [Display the Bluetooth icon.]
  2. Restart computer

Details of [Devices and Printers]

Double-click on the following icons [Devices and Printers] to run Bluetooth settings.

- Icon name and menu

Name Menu
Bluetooth icon
Right-click to see the following menus:
  • Bluetooth settings
  • Bluetooth Assistant
  • Bluetooth Information Exchange
  • Wireless File Transfer
  • Remote Camera
  • Add New Connection
  • Options
  • Help
  • Version
  • Hide icon
Audio icon
Right-click to see the following menus:
  • Bluetooth settings
  • Sound settings
  • Options
Hide Bluetooth function in [Devices and Printers]

Hide Bluetooth in [Devices and Printers].
Instructions
  1. Right-click on the Bluetooth wireless technology icon, select [Options]- [Windows 7], then uncheck the [Display the Bluetooth icon]
  2. Restart computer